<div class="login-outer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="cont-login">
          <div class="forgot-section">
            <div class="logo-box">
              <i class="far fa-check-circle t-success fs48"></i>
            </div>
            <p class="my-2 fw500">
              Congratulations! Your account has been Verified Successfully. Please <a [routerLink]="['/login']">Login</a> to your Account to Get Access.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
